{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cups/cups-client",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cups-client_function_print",
            "desc": "Test printing functionality"
        },
        {
            "name": "test_cups-client_lpoptions_d",
            "desc": "测试设置默认打印机目的地的功能"
        },
        {
            "name": "test_cups-client_lpoptions__upper_e",
            "desc": "测试使用加密连接与服务器通信的功能"
        },
        {
            "name": "test_cups-client_lpoptions_p",
            "desc": "测试指定一个打印机目的地进行操作的功能"
        },
        {
            "name": "test_cups-client_lpoptions__p",
            "desc": "使用-p参数指定一个打印目标"
        }
    ]
}